
/*BEGIN textv2_1707237211946_46870538086*//*END textv2_1707237211946_46870538086*//*BEGIN textv2_1707237211947_87217091899*/
#builder-sections #textv2_1707237211947_87217091899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_87217091899*//*BEGIN buttonv2_1707237211948_5482775495*/
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707237211948_5482775495*/
/*BEGIN imagev2_1707237211948_10181496076*/
#builder-sections #imagev2_1707237211948_10181496076 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707237211948_10181496076*/
/*BEGIN textv2_1707237211947_35338202425*/
#builder-sections #textv2_1707237211947_35338202425 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_35338202425*/
/*BEGIN textv2_1709632919849_23821860189*/
#builder-sections #textv2_1709632919849_23821860189 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919849_23821860189 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919849_23821860189 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919849_23821860189 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919849_23821860189 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919849_23821860189 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919849_23821860189 .omw-sentence {padding:0px;}
/*END textv2_1709632919849_23821860189*/
/*BEGIN textv2_1709632919852_2024257714*/
#builder-sections #textv2_1709632919852_2024257714 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919852_2024257714 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919852_2024257714 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919852_2024257714 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919852_2024257714 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919852_2024257714 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919852_2024257714 .omw-sentence {padding:0px;}
/*END textv2_1709632919852_2024257714*/
/*BEGIN textv2_1709632919853_78450619475*/
#builder-sections #textv2_1709632919853_78450619475 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {padding:0px;}
/*END textv2_1709632919853_78450619475*/
/*BEGIN imagev2_1709550528152_29914180772*/
#builder-sections #imagev2_1709550528152_29914180772 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550528152_29914180772*/
/*BEGIN imagev2_1709550535961_20099286505*/
#builder-sections #imagev2_1709550535961_20099286505 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550535961_20099286505*/
/*BEGIN textv2_1709550487604_5868343983*/
#builder-sections #textv2_1709550487604_5868343983 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {padding:0px;}
/*END textv2_1709550487604_5868343983*/
/*BEGIN textv2_1709550487605_54418198590*/
#builder-sections #textv2_1709550487605_54418198590 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {padding:0px;}
/*END textv2_1709550487605_54418198590*/
/*BEGIN textv2_1709550487606_5997101781*/
#builder-sections #textv2_1709550487606_5997101781 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 
/*BEGIN textv2_1715611929782_3777056741*/
#builder-sections #textv2_1715611929782_3777056741 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715611929782_3777056741 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715611929782_3777056741 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715611929782_3777056741 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715611929782_3777056741 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715611929782_3777056741 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715611929782_3777056741 .omw-sentence {padding:0px;}
/*END textv2_1715611929782_3777056741*/
/*BEGIN form_1715160995199_60936614082*/
#builder-sections #form_1715160995199_60936614082 button {color:var(--cor1) !important; background-color:var(--cor2) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1715160995199_60936614082 button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1715160995199_60936614082 input, #builder-sections  #form_1715160995199_60936614082 textarea, #builder-sections #form_1715160995199_60936614082 .omw-form-select select, #builder-sections #form_1715160995199_60936614082 textarea {color:var(--cor3) !important; background-color:var(--cor6) !important; }
#builder-sections #form_1715160995199_60936614082 input, #builder-sections  #form_1715160995199_60936614082 textarea, #builder-sections #form_1715160995199_60936614082 .omw-form-select select, #builder-sections #form_1715160995199_60936614082 textarea, #builder-sections.live-preview #form_1715160995199_60936614082 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1715160995199_60936614082 input, #builder-sections  #form_1715160995199_60936614082 textarea, #builder-sections #form_1715160995199_60936614082 .omw-form-select select, #builder-sections #form_1715160995199_60936614082 textarea, #builder-sections.live-preview #form_1715160995199_60936614082 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1715160995199_60936614082 input, #builder-sections  #form_1715160995199_60936614082 textarea, #builder-sections #form_1715160995199_60936614082 .omw-form-select select, #builder-sections #form_1715160995199_60936614082 textarea, #builder-sections.live-preview #form_1715160995199_60936614082 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1715160995199_60936614082 input, #builder-sections  #form_1715160995199_60936614082 textarea, #builder-sections #form_1715160995199_60936614082 .omw-form-select select, #builder-sections #form_1715160995199_60936614082 textarea, #builder-sections.live-preview #form_1715160995199_60936614082 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1715160995199_60936614082 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1715160995199_60936614082 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1715160995199_60936614082 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1715160995199_60936614082 label {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1715160995199_60936614082 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1715160995199_60936614082 textarea {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1715160995199_60936614082 .omw-form-select select {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1715160995199_60936614082 .omw-form-description {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1715160995199_60936614082 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1715160995199_60936614082 .omw-customField button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1715160995199_60936614082 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1715160995199_60936614082 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor4);}
#builder-sections #form_1715160995199_60936614082 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor4);}
#builder-sections #form_1715160995199_60936614082 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor4);}
#builder-sections #form_1715160995199_60936614082 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor4);}
#builder-sections #form_1715160995199_60936614082 label {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1715160995199_60936614082 .omw-form-select .nice-select{background-color: var(--cor6);color:var(--cor3); font-size:14px !important;}
/*END form_1715160995199_60936614082*/
/*BEGIN w_1715617810587_62510349803*//*END w_1715617810587_62510349803*/
/*BEGIN w_1715617810560_70624649930*//*END w_1715617810560_70624649930*/
/*BEGIN imagev2_1715264273593_7219022644*/
#builder-sections #imagev2_1715264273593_7219022644 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1715264273593_7219022644*/
/*BEGIN textv2_1715003529780_4898200524*/
#builder-sections #textv2_1715003529780_4898200524 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715003529780_4898200524 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715003529780_4898200524 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715003529780_4898200524 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715003529780_4898200524 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715003529780_4898200524 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715003529780_4898200524 .omw-sentence {padding:0px;}
/*END textv2_1715003529780_4898200524*/
/*BEGIN textv2_1715264273597_21832306290*/
#builder-sections #textv2_1715264273597_21832306290 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264273597_21832306290 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264273597_21832306290 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264273597_21832306290 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264273597_21832306290 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264273597_21832306290 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264273597_21832306290 .omw-sentence {padding:0px;}
/*END textv2_1715264273597_21832306290*/
/*BEGIN textv2_1715264666187_35967959594*/
#builder-sections #textv2_1715264666187_35967959594 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264666187_35967959594 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264666187_35967959594 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264666187_35967959594 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264666187_35967959594 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264666187_35967959594 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264666187_35967959594 .omw-sentence {padding:0px;}
/*END textv2_1715264666187_35967959594*/
/*BEGIN textv2_1715264273600_59865686151*/
#builder-sections #textv2_1715264273600_59865686151 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264273600_59865686151 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264273600_59865686151 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264273600_59865686151 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264273600_59865686151 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264273600_59865686151 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715264273600_59865686151 .omw-sentence {padding:0px;}
/*END textv2_1715264273600_59865686151*/
/*BEGIN buttonv2_1715264273602_38905510922*/
#builder-sections #buttonv2_1715264273602_38905510922 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1715264273602_38905510922 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1715264273602_38905510922*/
/*BEGIN textv2_1715589302770_99522426481*/
#builder-sections #textv2_1715589302770_99522426481 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715589302770_99522426481 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715589302770_99522426481 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715589302770_99522426481 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715589302770_99522426481 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715589302770_99522426481 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715589302770_99522426481 .omw-sentence {padding:0px;}
/*END textv2_1715589302770_99522426481*/
/*BEGIN textv2_1715589302775_20854048888*/
#builder-sections #textv2_1715589302775_20854048888 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715589302775_20854048888 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715589302775_20854048888 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715589302775_20854048888 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715589302775_20854048888 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715589302775_20854048888 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1715589302775_20854048888 .omw-sentence {padding:0px;}
/*END textv2_1715589302775_20854048888*/
/*BEGIN accordion_1715616349445_93127323530*/
#builder-sections #accordion_1715616349445_93127323530 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1715616349445_93127323530 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1715616349445_93127323530 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1715616349445_93127323530 .omw-accordion .accordion-item{border-bottom:1px solid rgba(45.9765, 45.9765, 45.9765, 0.125)}
#builder-sections #accordion_1715616349445_93127323530 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
/*END accordion_1715616349445_93127323530*/
/*BEGIN buttonv2_1715589302777_8510504589*/
#builder-sections #buttonv2_1715589302777_8510504589 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1715589302777_8510504589 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1715589302777_8510504589*/

/*BEGIN imagev2_1715589302761_40016360171*/
#builder-sections #imagev2_1715589302761_40016360171 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}

/*END imagev2_1715589302761_40016360171*/
